﻿<AML>
 <Item type="Sequence" id="0188FD6FDC7348F59996319680E7A95C" action="add">
  <initial_value>10000</initial_value>
  <pad_with />
  <prefix />
  <step>1</step>
  <name>sop_sale_order_service</name>
 </Item>
</AML>